No package php-mysqlnd available

Menyambung tulisan sebelumnya Message: mysqli::real_connect(): Headers and client library minor version mismatch, ketika menginstall paket php-mysqlnd muncul pesan “No package php-mysqlnd available”. Ini disebabkan karena paket php-mysqlnd tidak ditemukan di repository yang digunakan.

Untuk mengatasi hal tersebut perlu ditambahkan repository yang ada paket php-mysqlnd. Repository tersebut yakni repo atomic.

  • install repo atomic
    wget -q -O - http://www.atomicorp.com/installers/atomic | sh
  • install paket php-mysqlnd
    yum install php-mysqlnd
  • reload service webserver
    /etc/init.d/nginx reload

Tambahkan Komentar

Post Navigation